classification
Title: json.loads description
Type: Stage:
Components: Documentation Versions: Python 2.6
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, eric.araujo, georg.brandl, mft
Priority: normal Keywords: patch

Created on 2010-05-07 09:05 by mft, last changed 2010-05-10 21:03 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
json.diff mft, 2010-05-08 02:17
Messages (5)
msg105187 - (view) Author: MATSUI Tetsushi (mft) Date: 2010-05-07 09:05
At the end of description of json.loads, dump() should be load().
msg105245 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-05-07 23:17
Is it possible for you to propose a patch, as described in http://www.python.org/dev/patches/ ?
msg105252 - (view) Author: MATSUI Tetsushi (mft) Date: 2010-05-08 02:17
OK, here you are.
msg105338 - (view) Author: Éric Araujo (eric.araujo) * (Python committer) Date: 2010-05-08 21:53
Seems ok to me.
msg105466 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-05-10 21:03
Thanks, fixed in r81059.
History
Date User Action Args
2010-05-10 21:03:01georg.brandlsetstatus: open -> closed

nosy: + georg.brandl
messages: + msg105466

resolution: fixed
2010-05-08 21:53:32eric.araujosetmessages: + msg105338
2010-05-08 02:17:07mftsetfiles: + json.diff
keywords: + patch
messages: + msg105252
2010-05-07 23:17:38eric.araujosetnosy: + eric.araujo
messages: + msg105245
2010-05-07 09:05:32mftcreate